{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-nd-2024-2465847",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2024,
  "plot_id": "2465847",
  "cooperator": "North Dakota State University - Carrington Barns County",
  "planted_date": "2024-05-17",
  "harvested_date": "2024-10-07",
  "population_seeds_per_acre": null,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS094-24 XF",
      "metrics": {
        "Yield": 81.2,
        "%MST": null,
        "Test Weight": 52.2,
        "Gross Revenue": 849.68
      },
      "entry_num": 23
    },
    {
      "rank": 2,
      "brand": "Proseed",
      "product": "XF",
      "traits": "50-52N",
      "metrics": {
        "Yield": 77.7,
        "%MST": null,
        "Test Weight": 52.9,
        "Gross Revenue": 814.14
      },
      "entry_num": 21
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK08-R3XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 76.7,
        "%MST": null,
        "Test Weight": 52.3,
        "Gross Revenue": 802.74
      },
      "entry_num": 16
    },
    {
      "rank": 3,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "TX8307N",
      "metrics": {
        "Yield": 76.7,
        "%MST": null,
        "Test Weight": 52.8,
        "Gross Revenue": 803.51
      },
      "entry_num": 18
    },
    {
      "rank": 5,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS082-24 E",
      "metrics": {
        "Yield": 76.3,
        "%MST": null,
        "Test Weight": 51.6,
        "Gross Revenue": 797.49
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS102-22 E",
      "metrics": {
        "Yield": 76.3,
        "%MST": null,
        "Test Weight": 51.6,
        "Gross Revenue": 797.49
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS104-24 XF",
      "metrics": {
        "Yield": 75.7,
        "%MST": null,
        "Test Weight": 51.8,
        "Gross Revenue": 791.52
      },
      "entry_num": 24
    },
    {
      "rank": 8,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "TX8305N",
      "metrics": {
        "Yield": 74.8,
        "%MST": null,
        "Test Weight": 52.5,
        "Gross Revenue": 783.16
      },
      "entry_num": 17
    },
    {
      "rank": 9,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS124-23XF",
      "metrics": {
        "Yield": 74.6,
        "%MST": null,
        "Test Weight": 51.8,
        "Gross Revenue": 780.02
      },
      "entry_num": 25
    },
    {
      "rank": 10,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "TE7407N",
      "metrics": {
        "Yield": 73.0,
        "%MST": null,
        "Test Weight": 52.5,
        "Gross Revenue": 764.31
      },
      "entry_num": 5
    },
    {
      "rank": 11,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LS092-22 E",
      "metrics": {
        "Yield": 71.5,
        "%MST": null,
        "Test Weight": 51.8,
        "Gross Revenue": 747.6
      },
      "entry_num": 7
    },
    {
      "rank": 12,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "TX8309N",
      "metrics": {
        "Yield": 71.3,
        "%MST": null,
        "Test Weight": 52.4,
        "Gross Revenue": 746.37
      },
      "entry_num": 19
    },
    {
      "rank": 13,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "TE7509N",
      "metrics": {
        "Yield": 71.2,
        "%MST": null,
        "Test Weight": 52.8,
        "Gross Revenue": 745.89
      },
      "entry_num": 6
    },
    {
      "rank": 14,
      "brand": "Proseed",
      "product": "XF",
      "traits": "50-62N",
      "metrics": {
        "Yield": 70.3,
        "%MST": null,
        "Test Weight": 51.9,
        "Gross Revenue": 735.2
      },
      "entry_num": 22
    },
    {
      "rank": 15,
      "brand": "Fortus",
      "product": "0831E",
      "traits": "",
      "metrics": {
        "Yield": 69.5,
        "%MST": null,
        "Test Weight": 51.9,
        "Gross Revenue": 726.83
      },
      "entry_num": 11
    },
    {
      "rank": 16,
      "brand": "NDSU",
      "product": "ND2108GT73",
      "traits": "",
      "metrics": {
        "Yield": 68.3,
        "%MST": null,
        "Test Weight": 52.5,
        "Gross Revenue": 715.1
      },
      "entry_num": 2
    },
    {
      "rank": 17,
      "brand": "Proseed",
      "product": "XF",
      "traits": "30-42",
      "metrics": {
        "Yield": 68.0,
        "%MST": null,
        "Test Weight": 51.7,
        "Gross Revenue": 710.87
      },
      "entry_num": 20
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK02-Y2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 66.9,
        "%MST": null,
        "Test Weight": 52.4,
        "Gross Revenue": 700.31
      },
      "entry_num": 13
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK06-C4XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 66.5,
        "%MST": null,
        "Test Weight": 52.5,
        "Gross Revenue": 696.26
      },
      "entry_num": 15
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK03-J1XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 62.1,
        "%MST": null,
        "Test Weight": 51.8,
        "Gross Revenue": 649.32
      },
      "entry_num": 14
    },
    {
      "rank": 21,
      "brand": "NDSU",
      "product": "ND17009GT",
      "traits": "",
      "metrics": {
        "Yield": 52.4,
        "%MST": null,
        "Test Weight": 53.3,
        "Gross Revenue": 549.47
      },
      "entry_num": 3
    },
    {
      "rank": 22,
      "brand": "Fortus",
      "product": "0544E",
      "traits": "",
      "metrics": {
        "Yield": 51.4,
        "%MST": null,
        "Test Weight": 52.1,
        "Gross Revenue": 537.75
      },
      "entry_num": 10
    },
    {
      "rank": 23,
      "brand": "NDSU",
      "product": "ND21008GT20",
      "traits": "",
      "metrics": {
        "Yield": 42.5,
        "%MST": null,
        "Test Weight": 52.9,
        "Gross Revenue": 445.32
      },
      "entry_num": 1
    }
  ],
  "n_results": 23,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/nd/2024/2465847"
  ],
  "fetched_at": "2026-05-25T19:43:21.757905+00:00",
  "scraper_version": "0.1.0"
}
